/* ----------------------------------------------------------------------------
	CSS Document for Hemsidekungen
	Style Sheet: Ecoluft.se
------------------------------------------------------------------------------- */



/* ----------------------------------------------------------------------------
	Fix Internet Explorer 5.5-6 PNG Transparency
------------------------------------------------------------------------------- */
img, div {
	behavior: url(iepngfix.htc.html);
	border:0;
}
/* ---------------------------------------------------------------------------- */

body {
	min-width: 880px;
	margin: 8px 0;
	background: #c4c4c4;
	font: 11px/15px Arial, Helvetica, sans-serif;
	color: #999999;
}
a {
	color: #2665A4;
}
h1, h2, h3, h4, h5, h6, p, ul, ol, li {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font: 11px/15px Arial, Helvetica, sans-serif;
	color: #004990;
	font-weight: normal;
	margin-bottom: 5px;
}
h1 {
	font-size: 28px;
	line-height: 28px;	
}
h2 {
	font-size: 23px;
	line-height: 25px;
}
h3 {
	font-size: 20px;
	line-height: 22px;
}
h4 {
	font-size: 18px;
	line-height: 25px;
}
h5 {
	font-size: 16px;
	line-height: 20px;
}
h6 {
	font-size: 14px;
	line-height: 18px;
}
p {
	padding-bottom: 20px;
}
b {
	color: #333333;
}
ul, ol {
	margin: 10px 0px 30px 50px;
	color: #444444;
}
ul li {
	padding: 1px 0px;
	list-style: url(images/li.gif) none;
}
ol li {
	padding: 1px 0px;
}

/* ---------------------------------------------------------------------------- */
#top {
	width: 890px;
	height: 15px;
	margin: 10px auto 0px;
	background: url(images/bg_top.gif) no-repeat;
}
#bottom {
	width: 890px;
	height: 15px;
	margin: 0px auto 10px;
	background: url(images/bg_bottom.gif) no-repeat;
}
#header {
	width: 830px;
	margin: 0px auto;
	background: url(images/bg_page.gif) repeat-y;
	padding: 16px 30px 25px;
}
#logo {
	float: left;
	padding-bottom: 10px;
	margin-left: 250px;
}
#info {
	float: right;
	text-align: right;
}
#info b {
	font-weight: normal;
}
#menu {
	clear: both;
	width: 820px;
	height: 39px;
	background: url(images/bg_menu.gif) no-repeat;
	text-transform: uppercase;
	padding-left: 10px;
	font-weight: bold;
}
#menu a, #submenu a {
	color: #ffffff;
	text-decoration: none;
}
#menu a:hover, #submenu a:hover  {
	text-decoration: underline;
}
#menu ul, #menu li, #submenu ul, #submenu li {
	display: inline;
}
#menu li {
	height: 32px;
	list-style: none;
	padding: 0px 10px;
	float: left;
	position: relative;
	line-height: 32px;
	border-right: 1px solid #c7362b;
	border-left: 1px solid #c7362b;
}
#menu li.active {
	background: url(images/bg_menu_li.gif) repeat-x;
}
#menu li.active a, #submenu li.active a {
	color: #333333;
}
#submenu {
	background: #c7cdd5;
	height: 26px;
	line-height: 26px;
}
#submenu ul {
	margin-left: 15px;
}
#submenu li {
	padding: 0px 8px;
	list-style: none;
}
#submenu li.active a {
	font-weight: bold;
}
#page {
	width: 790px;
	margin: 0px auto;
	background: url(images/bg_page.gif) repeat-y;
	text-align: left;
	font: 13px/20px Georgia, "Times New Roman", Times, serif;
	color: #555555;
	padding: 0px 50px;
}
#content img,iframe {
	margin: 4px 10px;
	border: 1px solid #004990;
}
#footer {
	color: #5A5A5A;
	text-align: center;
	padding-bottom: 10px;
}
#footer a {
	color: #5A5A5A;
}
